/* Другие стили */

.share-buttons-container {
  position: fixed;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  bottom: 20px;
  left: 20px;
  z-index: 9999;
}

.copy-address-button {
  display: block;
  background-color: #8a63d2;
  color: white;
  border: none;
  padding: 10px 20px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  border-radius: 20px;
  margin-left: 10px;
}

.copy-address-button:hover {
  background-color: #6c41a6;
}

  /* Стили */
  .share-buttons-container {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 9999;
  }

  .share-buttons {
    display: none;
    /* Другие стили для контейнера с иконками */
  }

  .toggle-share-button {
    background-color: #6c41a6;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    border-radius: 20px;
    z-index: 9999;
  }

/* Другие стили */
